/// insert LPD's <Usage Help>
setTimeout(function () {
    if (typeof __LPD_INITED !== 'undefined') return;
    __LPD_INITED = true;

    var entry = document.querySelectorAll('.lpd'), usag;
    if (!entry.length) return;

    var arts = [
        {title:"Phonetic symbols", con:"<h3>This list includes both the symbols used for English and other symbols of the International Phonetic Alphabet that appear in LPD. These general-phonetic symbols are used for transcribing words in foreign languages and occasionally also for allophonic transcription of English. Their meaning is in most cases somewhat flexible: for example, the symbol <strong>e</strong> stands for a range of similar but not identical vowel qualities in Danish, German, French, Spanish, Japanese, and English.</h3><h3>For the meaning of the terms used in the definitions, see note at ARTICULATION. 'Chinese' means the Pinyin romanization.</h3><p><b>a</b>open front unrounded vowel; also for open vowel between front and back; French/German/Italian/Spanish <i>a</i>; first element of English diphthongs in <i>price</i>, <i>high<s>aɪ</s></i>, and <i>mouth</i>, <i>how<s>aʊ</s></i></p><p><b>ɑ</b>open back unrounded vowel; English <i>father<s>ɑː</s></i></p><p><b>ã</b>nasalized open back unrounded vowel, French <i>an</i></p><p><b>æ</b>raised open front unrounded vowel; English <i>trap</i>, <i>bad</i></p><p><b>æ̃</b>nasalized raised open front unrounded vowel, French <i>in</i></p><p><b>ɐ</b>open variety of <u>ə</u>, German <i>-er</i></p><p><b>ɐ̯</b>non-syllabic ɐ, German <i>r</i> in <i>Uhr</i></p><p><b>b</b>voiced bilabial plosive, English <i>b</i></p><p><b>β</b>voiced bilabial fricative, Spanish <i>b/v</i> between vowels</p><p><b>ɓ</b>voiced bilabial implosive (glottalic ingressive plosive), Zulu <i>b</i></p><p><b>c</b>voiceless palatal plosive, like <u>kj</u></p><p><b>ç</b>voiceless palatal fricative, German <i>ich</i></p><p><b>d</b>voiced alveolar (sometimes: dental) plosive, English <i>d</i></p><p><b>dʒ</b>voiced palato-alveolar affricate, English <i>j</i></p><p><b>dr</b>voiced post-alveolar affricate, English <i>dr</i></p><p><b>dʑ</b>voiced alveolo-palatal affricate, Japanese <i>j</i></p><p><b>ð</b>voiced dental fricative, in English <i>father</i></p><p><b>d̪</b>voiced dental plosive (where dentality is distinctive)</p><p><b>ɖ</b>voiced retroflex plosive</p><p><b>ðˁ</b>pharyngealized ('emphatic') <u>ð</u></p><p><b>e</b>close-mid front unrounded vowel, French <i>é</i>; also for vowel between close-mid and open-mid, English <i>dress</i>; first element of English diphthongs in <i>face<s>ei</s></i> and (RP) <i>square<s>eə</s></i></p><p><b>ɛ</b>open-mid front unrounded vowel, French <i>è</i></p><p><b>ə</b>mid central unrounded vowel; English vowel at beginning of <i>about</i> and at end of <i>comma</i>; first element of RP diphthong in <i>goat</i>, <i>blow<s>əʊ</s></i>; second element of RP diphthongs in <i>near</i>, <i>square</i>, <i>cure</i></p><p><b>ɚ</b>rhotacized <s>ə</s>, in GenAm <i>better</i> (= syllabic <u>r</u>)</p><p><b>ɜ</b>mid central unrounded vowel, RP <i>nurse</i>, <i>stir<s>ɜː</s></i></p><p><b>ɝ</b>rhotacized <u>ɜ</u>, GenAm <i>nurse</i>, <i>stir<s>ɝː</s></i></p><p><b>f</b>voiceless labiodental fricative, English <i>f</i></p><p><b>g</b>voiced velar plosive, English 'hard' <i>g</i></p><p><b>ɣ</b>voiced velar fricative (= voiced <u>x</u>)</p><p><b>h</b>voiceless glottal fricative, English <i>h</i></p><p><b>ħ</b>voiceless pharyngeal fricative</p><p><b>h</b>aspiration</p><p><b>ɦ</b>breathy-voiced glottal fricative, Afrikaans <i>h</i></p><p><b>ʱ</b>breathy-voiced aspiration</p><p><b>i</b>close front unrounded vowel, French <i>i</i>; English <i>fleece</i>, <i>key<s>iː</s></i>; English neutralization of iː-ɪ, <i>happy</i></p><p><b>i̯</b>non-syllabic i, German <i>i</i> in <i>Studie</i></p><p><b>ɪ</b>lax (lowered-centralized) <u>i</u>, English <i>kit</i>; second element of English diphthongs in <i>face</i>, <i>price</i>, <i>choice</i></p><p><b>ɨ</b>close central unrounded vowel, Polish <i>y</i>, Russian <i>Ы</i>, north Welsh <i>u</i></p><p><b>i̥</b>voiceless <u>i</u></p><p><b>j</b>voiced palatal approximant (semivowel), English <i>y</i> in <i>yet</i></p><p><b>ɟ</b>voiced palatal plosive, like <u>gj</u></p><p><b>ʲ</b>palatalized, <u>i</u>-coloured (e.g. tʲ = palatalized t)</p><p><b>k</b>voiceless velar plosive, English <i>k</i></p><p><b>l</b>voiced alveolar lateral, English <i>l</i></p><p><b>ɫ</b>velarized voiced alveolar lateral, English 'dark' l</p><p><b>ɬ</b>voiceless alveolar lateral fricative, Welsh <i>ll</i></p><p><b>ʎ</b>voiced palatal lateral, Italian <i>gl</i></p><p><b>m</b>voiced bilabial nasal, English <i>m</i></p><p><b>m̥</b>voiceless bilabial nasal</p><p><b>n</b>voiced alveolar (sometimes: dental) nasal, English <i>n</i></p><p><b>n̪</b>voiced dental nasal (where dentality is distinctive)</p><p><b>ŋ</b>voiced velar nasal, English <i>ng</i></p><p><b>ɲ</b>voiced palatal nasal, Spanish <i>ñ</i></p><p><b>ɳ</b>voiced retroflex nasal</p><p><b>N</b>voiced uvular nasal; Japanese <i>-n</i>, alternatively pronounced as a nasalized close back vowel; in Burmese either nasalization of the preceding vowel or a nasal consonant homorganic with the following consonant</p><p><b>o</b>close-mid back rounded vowel, French <i>o</i>; also for back rounded vowel between close-mid and open-mid, Spanish <i>o</i>; first element of AmE diphthong in <i>goat</i>, <i>blow<s>oʊ</s></i></p><p><b>ɔ</b>open-mid back rounded vowel; English <i>north</i>, <i>thought</i>; first element of English diphthong in <i>choice</i>; French <i>o</i> in <i>pomme</i></p><p><b>ɔ̄</b>nasalized open-mid back rounded vowel, French <i>on</i></p><p><b>ɒ</b>open back rounded vowel; RP <i>lot</i>; first element of BrE diphthong variant in <i>cold<s>ɒʊ</s></i></p><p><b>ø</b>close-mid front rounded vowel, in French <i>deux</i>, German <i>schön</i></p><p><b>œ</b>open-mid front rounded vowel, in French <i>neuf</i>, German <i>plötzlich</i></p><p><b>œ̄</b>nasalized open-mid front rounded vowel, French <i>un</i></p><p><b>p</b>voiceless bilabial plosive, English <i>p</i></p><p><b>ɸ</b>voiceless bilabial fricative, Japanese <i>f</i></p><p><b>q</b>voiceless uvular plosive, Arabic <i>q</i></p><p><b>r</b>voiced post-alveolar approximant, English <i>red</i> (this difers from the usual IPA value, which is a trill, LPD's ɾɾ)</p><p><b>ṟ</b>voiced alveolar fricative trill, Czech <i>ř</i></p><p><b>ɾ</b>voiced alveolar tap, Spanish single <i>r</i></p><p><b>ɾɾ</b>voiced alveolar trill, Spanish initial <i>r</i> or double <i>rr</i></p><p><b>ɽ</b>voiced retroflex flap</p><p><b>ʁ</b>voiced uvular fricative/approximant, French <i>r</i></p><p><b>s</b>voiceless alveolar fricative, English <i>s</i></p><p><b>ʃ</b>voiceless palato-alveolar fricative, English <i>sh</i></p><p><b>ɕ</b>voiceless alveolo-palatal fricative, Japanese <i>sh</i>, Chinese <i>x</i></p><p><b>ʂ</b>voiceless retroflex fricative, Chinese <i>sh</i></p><p><b>sˁ</b>pharyngealized ('emphatic') <u>s</u></p><p><b>t</b>voiceless alveolo (sometimes: dental) plosive, English <i>t</i></p><p><b>t̬</b>alveolar tap, usually voiced, AmE <i>t</i> in <i>city</i></p><p><b>tʃ</b>voiceless palato-alveolar affricate, English <i>ch</i></p><p><b>tr</b>voiceless post-alveolar affricate, English <i>tr</i></p><p><b>tɕ</b>voiceless alveolopalatal affricate, Japanese <i>ch</i>, Chinese <i>q</i></p><p><b>t̪</b>voiceless dental plosive (where dentality is distinctive)</p><p><b>θ</b>voiceless dentality fricative, English <i>th</i></p><p><b>ʈ</b>voiceless retroflex plosive</p><p><b>tˁ</b>pharyngealized ('emphatic') <u>t</u></p><p><b>u</b>close back rounded vowel, French <i>ou</i>; English <i>goose<u>uː</u></i>; English neutralization of uː-ʊ, <i>thank you</i></p><p><b>ʊ</b>lax (lowered-centralized) <u>u</u>, English <i>foot</i>; second element in English diphthongs in <i>mouth</i>, <i>goat</i></p><p><b>ʉ</b>close central rounded vowel, Sweish <i>u</i></p><p><b>ɯ</b>close back unrounded vowel, Japanese <i>u</i></p><p><b>ɯ̥</b>voiceless <u>ɯ</u></p><p><b>ɰ</b>voiced velar approximant (semivowel), Japanese <i>w</i></p><p><b>v</b>voiced labiodental fricative, English <i>v</i></p><p><b>ʋ</b>voiced labiodental approximant, Dutch <i>w</i></p><p><b>ʌ</b>open-mid back unrounded vowel; also for open-mid unrounded vowel between back an front, English <i>strut</i>, <i>love</i></p><p><b>w</b>voiced labial-velar approximant (semivowel), English <i>w</i></p><p><b>ʍ</b>voiceless labial-velar fricative/approximant, Scottish <i>wh</i></p><p><b>x</b>voiceless velar fricative, German <i>ach</i>, Spanish <i>jota</i></p><p><b>χ</b>voiceless uvular fricative, Welsh <i>ch</i></p><p><b>y</b>close front rounded vowel, in French <i>lune</i>, German <i>über</i></p><p><b>ʏ</b>lax (lowered-centralized) <u>y</u>, in German <i>hübsch</i></p><p><b>ɥ</b>voiced labial-palatal approximant (semivowel), in French <i>huit</i></p><p><b>z</b>voiced alveolar fricative, English <i>z</i></p><p><b>ʒ</b>voiced palato-alveolar fricative, in English <i>measure</i></p><p><b>ʑ</b>voiced alveopalatal fricative, second element of Japanese <i>j</i></p><p><b>ʔ</b>glottal plosive, glottal stop</p><p><b>ʕ</b>voiced pharyngeal fricative/approximant, Arabic <i>'ayn</i></p><p><b>|</b>voiceless dental click, Zulu <i>c</i></p><p><b>‖</b>voiceless lateral click, Zulu <i>x</i></p><p><b>ˈ</b>primary word stress (reˈMEMber)</p><p><b>ˌ</b>secondary stress (ˌACaˈDEMic)</p><p><b>¦</b>stress (=ˈorˌ as appropriate)</p><p><b>ː</b>length</p>"},
        {title:"Key to phonetic symbols for English", con:'<div><p><b>RP</b><b>Gen<br/>Am</b><span>Consonants</span></p><p><b>●</b><b>●</b><span><b>p</b><u>p</u>en, co<u>p</u>y, ha<u>pp</u>en</span></p><p><b>●</b><b>●</b><span><b>b</b><u>b</u>ack, <u>b</u>u<u>bb</u>le, jo<u>b</u></span></p><p><b>●</b><b>●</b><span><b>t</b><u>t</u>ea, <u>t</u>igh<u>t</u>, bu<u>tt</u>on</span></p><p><b></b><b>●</b><span><b>t̬</b>ci<u>t</u>y, be<u>tt</u>er</span></p><p><b>●</b><b>●</b><span><b>d</b><u>d</u>ay, la<u>dd</u>er, o<u>dd</u></span></p><p><b>●</b><b>●</b><span><b>k</b><u>c</u>up, <u>k</u>i<u>ck</u>, s<u>ch</u>ool</span></p><p><b>●</b><b>●</b><span><b>g</b><u>g</u>et, <u>g</u>i<u>gg</u>le, <u>gh</u>ost</span></p><p><b>●</b><b>●</b><span><b>tʃ</b><u>ch</u>ur<u>ch</u>, ma<u>tch</u>, na<u>tu</u>re</span></p><p><b>●</b><b>●</b><span><b>dʒ</b><u>j</u>u<u>dg</u>e, a<u>g</u>e, sol<u>di</u>er</span></p><p><b>●</b><b>●</b><span><b>f</b><u>f</u>at, co<u>ff</u>ee, rou<u>gh</u></span></p><p><b>●</b><b>●</b><span><b>v</b><u>v</u>iew, hea<u>v</u>y, mo<u>v</u>e</span></p><p><b>●</b><b>●</b><span><b>θ</b><u>th</u>ing, au<u>th</u>or, pa<u>th</u></span></p><p><b>●</b><b>●</b><span><b>ð</b><u>th</u>is, o<u>th</u>er, smoo<u>th</u></span></p><p><b>●</b><b>●</b><span><b>s</b><u>s</u>oon, <u>c</u>ea<u>se</u>, <u>si</u><u>s</u>ter</span></p><p><b>●</b><b>●</b><span><b>z</b><u>z</u>ero, <u>z</u>one, ro<u>s</u>e<u>s</u>, bu<u>zz</u></span></p><p><b>●</b><b>●</b><span><b>ʃ</b><u>sh</u>ip, <u>s</u>ure, sta<u>ti</u>on</span></p><p><b>●</b><b>●</b><span><b>ʒ</b>plea<u>s</u>ure, vi<u>si</u>on</span></p><p><b>●</b><b>●</b><span><b>h</b><u>h</u>ot, <u>wh</u>ole, be<u>h</u>ind</span></p><p><b>●</b><b>●</b><span><b>m</b><u>m</u>ore, ha<u>mm</u>er, su<u>m</u></span></p><p><b>●</b><b>●</b><span><b>n</b><u>n</u>ice, <u>kn</u>ow, fu<u>nn</u>y, su<u>n</u></span></p><p><b>●</b><b>●</b><span><b>ŋ</b>ri<u>ng</u>, lo<u>ng</u>, tha<u>n</u>ks, su<u>n</u>g</span></p><p><b>●</b><b>●</b><span><b>l</b><u>l</u>ight, va<u>ll</u>ey, fee<u>l</u></span></p><p><b>●</b><b>●</b><span><b>r</b><u>r</u>ight, so<u>rr</u>y, a<u>rr</u>ange</span></p><p><b>●</b><b>●</b><span><b>j</b><u>y</u>et, <u>u</u>se, b<u>ea</u>uty</span></p><p><b>●</b><b>●</b><span><b>w</b><u>w</u>et, <u>o</u>ne, <u>w</u>hen, q<u>u</u>een</span></p><p class="sub-header">in foreign words only:</p><p><b>●</b><b>●</b><span><b>x</b>lo<u>ch</u>, <u>ch</u>utzpah</span></p><p><b>●</b><b></b><span><b>ɬ</b><u>Ll</u>ane<u>ll</u>i, <u>Hl</u>u<u>hl</u>uwe</span></p></div><div><p><b>RP</b><b>Gen<br/>Am</b><span>Vowels</span></p><p><b>●</b><b>●</b><span><b>ɪ</b>k<u>i</u>t, b<u>i</u>d, h<u>y</u>mn</span></p><p><b>●</b><b>●</b><span><b>e</b>dr<u>e</u>ss, b<u>e</u>d</span></p><p><b>●</b><b>●</b><span><b>æ</b>tr<u>a</u>p, b<u>a</u>d</span></p><p><b>●</b><b></b><span><b>ɒ</b>l<u>o</u>t, <u>o</u>dd, w<u>a</u>sh</span></p><p><b>●</b><b>●</b><span><b>ʌ</b>str<u>u</u>t, b<u>u</u>d, l<u>o</u>ve</span></p><p><b>●</b><b>●</b><span><b>ʊ</b>f<u>oo</u>t, g<u>oo</u>d, p<u>u</u>t</span></p><p><b>●</b><b>●</b><span><b>iː</b>fl<u>ee</u>ce, s<u>ea</u>, mach<u>i</u>ne</span></p><p><b>●</b><b>●</b><span><b>eɪ</b>f<u>a</u>ce, d<u>ay</u>, st<u>ea</u>k</span></p><p><b>●</b><b>●</b><span><b>aɪ</b>pr<u>i</u>ce, h<u>i</u>gh, tr<u>y</u></span></p><p><b>●</b><b>●</b><span><b>ɔɪ</b>ch<u>oi</u>ce, b<u>oy</u></span></p><p><b>●</b><b>●</b><span><b>uː</b>g<u>oo</u>se, tw<u>o</u>, bl<u>ue</u></span></p><p><b>●</b><b></b><span><b>əʊ</b>g<u>oa</u>t, sh<u>ow</u>, n<u>o</u></span></p><p><b></b><b>●</b><span><b>oʊ</b>g<u>oa</u>t, sh<u>ow</u>, n<u>o</u></span></p><p><b>●</b><b></b><span><b>ɒʊ</b><i>variant in</i> c<u>ol</u>d</span></p><p><b>●</b><b>●</b><span><b>aʊ</b>m<u>ou</u>th, n<u>ow</u></span></p><p><b>●</b><b></b><span><b>ɪə</b>n<u>ear</u>, h<u>ere</u>, s<u>eri</u>ous</span></p><p><b>●</b><b></b><span><b>eə</b>squ<u>are</u>, f<u>air</u>, v<u>ari</u>ous</span></p><p><b>●</b><b>●</b><span><b>ɑː</b>st<u>a</u>rt, f<u>a</u>ther</span></p><p><b></b><b>●</b><span><b>ɑː</b>l<u>o</u>t, <u>o</u>dd</span></p><p><b>●</b><b>●</b><span><b>ɔː</b>th<u>ough</u>t, l<u>aw</u>, n<u>or</u>th, w<u>ar</u></span></p><p><b>●</b><b></b><span><b>ʊə</b>c<u>ure</u>, p<u>oor</u>, j<u>ur</u>y</span></p><p><b>●</b><b></b><span><b>ɜː</b>n<u>ur</u>se, st<u>ir</u></span></p><p><b></b><b>●</b><span><b>ɝː</b>n<u>ur</u>se, st<u>ir</u>, c<u>ou</u>rage</span></p><p><b>●</b><b>●</b><span><b>i</b>happ<u>y</u>, rad<u>i</u>ation, glor<u>i</u>ous</span></p><p><b>●</b><b>●</b><span><b>ə</b><u>a</u>bout, comm<u>a</u>, comm<u>o</u>n</span></p><p><b>●</b><b></b><span><b></b>fath<u>er</u>, stand<u>ar</u>d</span></p><p><b>●</b><b>●</b><span><b>u</b>infl<u>u</u>ence, sit<u>u</u>ation, thank y<u>ou</u></span></p><p><b>●</b><b>●</b><span><b>ɪ</b><u>i</u>ntend, bas<u>i</u>c</span></p><p><b>●</b><b></b><span><b>ʊ</b>stim<u>u</u>lus, comm<u>u</u>nist</span></p><p class="sub-header">in foreign words only:</p><p><b>●</b><b></b><span><b>ɒ̃</b>gr<u>an</u>d prix, ch<u>an</u>s<u>on</u></span></p><p><b></b><b>●</b><span><b>ɑ̃ː</b>gr<u>an</u>d prix, ch<u>an</u>son</span></p><p><b>●</b><b>●</b><span><b>æ̃</b>v<u>ing</u>t-et-un</span></p><p><b>●</b><b></b><span><b>ɜ̃ː</b>vingt-et-<u>un</u></span></p></div>'},
        {title:"Other symbols", con:"<p><b>‖</b>GenAm pronunciation follows <i>see p.xx</i></p><p><b>§</b>BrE non-RP <i>see p.xix</i></p><p><b class=\"sym-warning\">!!</b>pronunciation considered incorrect <i>see p.xx</i></p><p><b>◂</b>stress shift possible <i>see p.784</i></p><p><b>→</b>variant derived by rule <i>see p.xxviii</i></p><p><b>‿</b>possible compression <i>see p.173</i></p><p><b class=\"sym-exclam\">(!)</b>pronunciation unexpected for this spelling</p><p><b>(*)</b>RP and GenAm differ in an unpredictable and striking way</p><p><b>=</b>is pronounced the same as</p><p><b>≠</b>is pronounced differently from</p><p><b>+</b>(in prefix) attracts consonant from next syllable</p><p><b>~</b>recapitulates headword up to <s>|</s>, otherwise all of headword</p><p><b>|</b>end of part to be recapitulated</p><p><b>-</b>recapitulates as many syllables from the main or preceding pronunciation as it contains, minus the number of syllables preceding/following this mark (count syllables by counting spaces plus <s>‿</s> and <s>•</s> symbols</p>"},
        {title:"Parts of a Dictionary Entry", con:"<p>When you open a dictionary entry the pronunciation of that word will play automatically. Use the Settings menu to turn this function on or off and also to decide if you want to set American English or British English as the default language. To hear the sound again click on the speaker icon. Select the sound you want to play, spoken by an American or British speaker.</p><p>You can also record your own voice and compare it with the native speaker pronunciation. Click on the microphone icon to use this function. You need to attach a microphone to your computer in order to record your own pronunciation.</p><p>Dictionary entries are displayed in black <strong>bold</strong> type.</p><p>The phonetic transcription of a word is given using the International Phonetic Alphabet. Use the Settings menu to hide or display the pronunciation of a word.</p><p>All main pronunciations (recommended as models for learners of English) are shown in blue. If there are alternative pronunciations, these are shown in black type.</p><p>Sometimes when an alternative pronunciation is different only in one part of a word, the dictionary shows only this part. Pronunciations which are widespread among educated speakers of British English but which are not, however, considered to belong to RP (Received Pronunciation) are marked with the symbol <strong>§</strong>.</p><p>The symbol <strong>!</strong> is used to introduce American English pronunciations when these are different from British English forms. Sometimes, when the American English pronunciation is different in only one part of a word, the dictionary shows only this part.</p><p>Where only one pronunciation is given for the main pronunciation and for the alternative, this means that both have a similar pronunciation in British and American English.</p><p>Entries also include information about the pronunciation of the different forms of headword (plurals, past tense forms, etc.). Sometimes the different forms are shown in full. Sometimes just the endings are shown. Sometimes an ending is added not to the complete word but to just part of it. The symbol <strong>|</strong> is used to show exactly which part is concerned.</p><p>Inflected forms, derived forms, and compound forms of a word are listed after the main entry. You can also play a recorded version of compound words by clicking on the relevant speaker icon.</p>"}
    ], i, l = arts.length, html;

    usag = document.createElement('div');
    usag.id = 'lpd-usage-help';
    usag.className = 'usage-help';
    html =
        '<label for="lpd_usage_help_toggle" class="usage-toggle" data-cmd="usage-toggle"></label>' +
        '<input type="checkbox" name="lpd_usage_help_toggle" id="lpd_usage_help_toggle"/>' +
        '<dl><dt>Usage Help</dt>';
    for (i = 0; i < l; i++) {
        html += '<dd>' +
            '<input type="radio" name="lpd_usage_art" id="lpd_usage_art_'+i+'"/>' +
            '<label class="label" for="lpd_usage_art_'+i+'">'+arts[i].title+'</label>' +
            '<label class="label2" for="lpd-usage-ipt-blur"></label>' +
            '<div class="art art-'+i+'" style="display:none">'+arts[i].con+'</div>' +
        '</dd>'
    }

    usag.innerHTML = html + '</dl><input type="radio" name="lpd_usage_art" id="lpd-usage-ipt-blur"/>';
    entry[entry.length-1].appendChild(usag);
    usag.onclick = function(e) {
        var t = e.target;
        if (('INPUT'===t.tagName && 'lpd_usage_help_toggle'===t.name)
            || ('LABEL'===t.tagName && 'usage-toggle'===t.className)) {
            document.querySelector('#lpd-usage-ipt-blur').checked = true;
        }
        return true;
    }
}, 300);